## WebKitDOMXPathNSResolver WebKitDOMXPathNSResolver |

## Functions

gchar * | webkit_dom_xpath_ns_resolver_lookup_namespace_uri ()

## Types and Values

| WebKitDOMXPathNSResolver

## Object Hierarchy

        GInterface
        ╰── WebKitDOMXPathNSResolver

## Prerequisites

WebKitDOMXPathNSResolver requires GObject.

## Description

## Functions

### webkit_dom_xpath_ns_resolver_lookup_namespace_uri ()

    gchar *
    webkit_dom_xpath_ns_resolver_lookup_namespace_uri
                                   (WebKitDOMXPathNSResolver *resolver,
                                    const gchar *prefix);

## Types and Values

### WebKitDOMXPathNSResolver

    typedef struct _WebKitDOMXPathNSResolver WebKitDOMXPathNSResolver;